/* CSS Document */
.footerText {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #777777;
	font-size: 10px;
}

.footerLink {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 11px;
	TEXT-DECORATION: none
}

.maintext {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	line-height: 140%;
}

#tableLink a:link,
#tableLink a:visited{color: #666666; text-decoration:none; }
#tableLink a:hover{text-decoration:underline; }

A:hover{ TEXT-DECORATION: underline;}
A:link{color: #666666;	TEXT-DECORATION: underline;}
A:visited{color: #666666;}

h1
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 20px;
	TEXT-DECORATION: none;
}

h2
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 16px;
	TEXT-DECORATION: none;
}

h3
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 14px;
	TEXT-DECORATION: none;
}
